import { optionTypeList, scoreTypeList, questionNumberTypeList } from './common';
// 数据模板
export const writeData = {
  type: 'write', // 题型
  stem: '', // 题干
  option_number_show_mode: optionTypeList[0].value, // 选项类型
  description: '', // 描述
  article: '', // 文章
  sample_text: '', // 范文
  file_id_list: [], // 文件 id 列表
  answer: { score: 1, score_type: scoreTypeList[0].value }, // 答案
  // 题型属性
  property: {
    question_number: '1', // 题号
    is_enable_description: 'false', // 描述
    score: 1, // 分值
    score_type: scoreTypeList[0].value, // 分值类型
    word_num: 50, // 字数
    is_enable_sample_text: 'true', // 范文开启
    is_enable_upload_accessory: 'true', // 上传附件
  },
  // 其他属性
  other: {
    question_number_type: questionNumberTypeList[1].value, // 题号类型
  },
};
